package com.efounder.chat.utils;

public class CertificateUtil {

    public static String encrypt(String password, String publicKey) {
        return password;
    }

    public static String decrypt(String password, String privateKey) {
        return password;
    }


}
